function ATOM_pdbSerNo  = pdbSerNoFun(ASS,ATOM,pdbHQnumCode)
    
    ATOM_pdbSerNo       = [];

    for s = 1:length(pdbHQnumCode.Model.Atom)
        
        if ASS == pdbHQnumCode.Model.Atom(s).resSeq && ATOM == pdbHQnumCode.Model.Atom(s).NumCode
           ATOM_pdbSerNo                 = pdbHQnumCode.Model.Atom(s).AtomSerNo;
        end
        
    end
    
end